<?php
	
	
	include "koneksi.php";
	//$id=mysqli_real_escape_string($conn,$_POST["id"]);
	
	$nama_suplier=$_POST["nama_suplier"];
	$nomor_invoice=$_POST["nomor_invoice"];
	$tanggal_invoice=$_POST["tanggal_invoice"];
	$jumlah=$_POST["jumlah"];
	$jenis_card_list=$_POST["jenis_card_list"]; // jenis pembayaran jika 1 maka cash jika 2 maka invoice

    $tanggal_pembuatan = date('d-m-Y');



	$query = "INSERT INTO invoice (id_kode_suplier,no_invoice,tanggal_invoice,jumlah,tanggal_input,jenis_pembayaran)
							VALUE
							('$nama_suplier','$nomor_invoice','$tanggal_invoice','$jumlah','$tanggal_pembuatan','$jenis_card_list')";
	

	//$query2 = "INSERT INTO data_pasangan (nama,jenis_kelamin,tempat_lahir,tanggal_lahir,nik_pasangan)
		//					VALUE ('$namapasangan','$jeniskelamin','$tempatlahir','$tanggallahirpasangan','$nikpasangan','$nikpasangan')";
	$result = mysqli_query($conn, $query);
	//$result2 = mysqli_query($conn, $query2);

	echo "query = " . $query . "</br>";
	//echo "query2 = " . $query2 . "</br>";
	
	if($result)
	{
		echo "jenis pembayaran".$jenis_card_list;
		echo "Data berhasil masuk";
		header("location:tambahInvoice.php?p=1");
	}
	else
	{
		header("location:tambahInvoice.php?p=2");
		die("Error");
	}
	//echo "namanya : " . $nama;
	
	//$q="INSERT INTO kriteria (nama,id_kategori) VALUES ('$nama','$id')";
	//mysqli_query($conn,$q);
	//header("location:kriteria.php?p=1&id=".$id);
	
	//echo $q;
?>